-- 基础信息
base_info = {
	group_id = 133104276
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 276001, gadget_id = 70710495, pos = { x = 937.378, y = 213.513, z = 334.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 276002, gadget_id = 70710496, pos = { x = 937.378, y = 213.513, z = 334.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 276003, gadget_id = 70710174, pos = { x = 937.519, y = 213.513, z = 335.361 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 276004, gadget_id = 70710174, pos = { x = 936.670, y = 213.513, z = 335.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 276005, gadget_id = 70710175, pos = { x = 936.502, y = 213.513, z = 335.148 }, rot = { x = 0.327, y = 136.594, z = 359.210 }, level = 1, area_id = 5 },
	{ config_id = 276006, gadget_id = 70710175, pos = { x = 937.360, y = 213.513, z = 335.469 }, rot = { x = 0.802, y = 224.484, z = 0.298 }, level = 1, area_id = 5 },
	{ config_id = 276007, gadget_id = 70710174, pos = { x = 936.599, y = 213.513, z = 334.443 }, rot = { x = 0.000, y = 265.644, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 276008, gadget_id = 70710175, pos = { x = 936.728, y = 213.513, z = 334.315 }, rot = { x = 0.327, y = 42.239, z = 359.210 }, level = 1, area_id = 5 },
	{ config_id = 276009, gadget_id = 70710102, pos = { x = 937.236, y = 213.513, z = 335.095 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 276011, gadget_id = 70710099, pos = { x = 936.823, y = 213.513, z = 334.812 }, rot = { x = 0.000, y = 115.320, z = 0.000 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 276001, 276003, 276004, 276005, 276006, 276007, 276008, 276009, 276011 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 276002, 276003, 276004, 276005, 276006, 276007, 276008, 276009, 276011 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
